/*     744565 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1_mo169328880913215.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 50px 15px; background-size: cover;}

.top_title {width:100%; }
.top_title  span { font-family: 'Noto Serif KR', serif !important; font-weight:300; font-size:12px; color:#ffffff; letter-spacing:1px; text-transform:uppercase}
.top_title p { font-family: 'Noto Serif KR', serif !important;  margin:0 0 20px 0;padding:0; font-weight:700; font-size:24px; color:#ffffff;  line-height: 1em; }


.text__744565__ p {margin:0;padding:0px; font-size:16px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.text__744565__ p span {font-weight:bold; background:#01479d;  padding: 0px 10px;}

.mm {display:block;}
.pc {display:none;}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/bnt11/build/option/00_1169328880913215.jpg');  padding: 150px 0;  background-position: center center;}

.top_title {width:1240px; margin:0 auto;}
.top_title  span { font-size:24px;  letter-spacing:5px;}
.top_title p { font-size:70px; margin: 0 0 30px 0;}

.text__744565__ p {font-size:24px; padding:0; width:1240px; margin:0 auto;}
 .pc {display:block;}
.mm {display:none;}
}

/*     744555 : BLANK 컨텐츠      */
.blank__744555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__744555__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744555__ {height:40px}
}

/*     754295 : BLANK 컨텐츠      */
.blank__754295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__754295__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754295__ {height:40px}
}

/*     754305 : 한줄 텍스트      */
.text__1055245__ {display:flex; gap: 20px; padding:0px; flex-direction: column;     justify-content: space-between;} 
.text__1055245__ p {margin-bottom:15px;padding:0; font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:none;}
.text__1055245__  .title img {padding: 0 0 20px;}

/*오른쪽*/
.text__1055245__  .right { max-width:none; display: flex; flex-direction: column; justify-content: space-around;}
.text__1055245__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; line-height: 0.5em;}
.text__1055245__  .title02 {font-weight:700; font-size:20px; margin:10px 0;}

/*박스*/
.text__1055245__ .content_wrap{display:grid;grid-template-columns: 1fr 1fr;gap:10px;}
.text__1055245__ .content_wrap>p {	text-align:center;	display:block;margin:0;padding:0;	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;}

.text__1055245__ .box{  padding: 15px 25px 0px; box-shadow: 0px 0px 9px 0px rgba(0, 0, 0, 0.15);border-radius:14px; overflow:hidden;margin:0 auto;box-sizing:border-box;width:100%; display: grid;align-items: center;justify-items: center;gap:5px; text-align:center;}
.text__1055245__ .box_text{font-size:14px;}
.text__1055245__ .box_text>b{font-size:16px;}


.text__1055245__ .pc {display:none;}
.text__1055245__ .mb {display:block; line-height:1.5em;  text-align: justify;}

@media all and (min-width:1024px){
.text__1055245__ p {font-size:20px}

/*왼쪽*/
.text__1055245__  .left { text-align: center; max-width:38%;}


/*오른쪽*/
.text__1055245__  .right {max-width:58%;}
.text__1055245__ .title02 { font-size:40px; margin:20px 0;}

/*박스*/
.text__1055245__ { flex-direction: row;}
.text__1055245__  .content_wrap{grid-template-columns: 1fr 1fr 1fr 1fr;gap:12px;}
	.text__1055245__ .content_wrap>p {font-size:20px; }	
	.text__1055245__ .box{padding: 12px 25px;}
	.text__1055245__ .box_text{font-size:16px; text-align:center; margin:0;}
	.text__1055245__ .box_text>b{font-size:18px;}
.text__1055245__ .title01{text-align:left;}
.text__1055245__ .title02{text-align:left;}

.text__1055245__ .pc {display:block; text-align: justify; line-height:1.5em;}
.text__1055245__ .mb {display:none;}
}

/*     754315 : BLANK 컨텐츠      */
.blank__754315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__754315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754315__ {height:25px}
}

/*     754325 : BLANK 컨텐츠      */
.blank__754325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__754325__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754325__ {height:40px}
}

/*     754335 : 첫 문단      */
.text__754335__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__754335__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__754335__  .title02 {font-weight:700; font-size:24px;}
.text__754335__ .pc {display:none;}
.text__754335__ .mb {display:block;}

@media all and (min-width:1024px){
.text__754335__ p {font-size:24px}
.text__754335__ .title02 { font-size:40px;}
.text__754335__ .pc {display:block;}
.text__754335__ .mb {display:none;}
}

/*     754345 : 한줄 텍스트      */
.text__754345__ {position: relative; margin:15px 0 60px;}
.text__754345__ div .box {display:flex; align-items: center; background:#fff; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.01); padding:15px; width:100%; position: relative;  box-sizing: border-box;}
.text__754345__ div .box>img {position: absolute; right: 0;}
.text__754345__ div .box>div>div {display:flex; align-items: center; gap:8px; margin-bottom:15px;}
.text__754345__ div .box>div>div:last-child {margin-bottom:0px;}
.text__754345__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__754345__ .pc {display:none;}
@media all and (min-width:1024px){
.text__754345__  {margin:-80px 0 160px;}
.text__754345__ div .box {width:910px; margin:-40px auto 0; padding:90px 75px; z-index: 10;}
	.text__754345__ p {font-size:20px}
.text__754345__ div .box>img {right: -58px; bottom:0;}
.text__754345__ .bg_title {font-size:160px; color:#f8f7f8; line-height:1em; font-family: 'Noto Serif KR', serif !important; }
.text__754345__ .bg_title2 {font-size:160px; color:#f8f7f8; line-height:1em; margin-top: -80px; text-align: right; z-index:20; position: absolute; right: 0; font-family: 'Noto Serif KR', serif !important;}
.text__754345__ .pc {display:block;}
}

/*     754455 : 한줄 텍스트      */
.text__754455__ {margin:40px auto 0;}
.text__754455__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#7f7f7f;letter-spacing:-.03em;line-height:1.5em;
}
.text__754455__ .txt_wrap{margin-bottom:15px;}
.text__754455__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase; text-align: center; }
.text__754455__  .title02 {font-weight:700; font-size:24px; color:#343434; text-align: center;}


.text__754455__ .content .box{text-align: center;margin: 0 auto;}
.text__754455__ .content .box img{display:block;}

.text__754455__  .pc{display:none;text-align:center;}
.text__754455__  .mb{display:block;}


@media all and (min-width:1024px){
	.text__754455__ {margin:100px auto 0;}
	.text__754455__ p {font-size:24px}
	.text__754455__ .txt_wrap{margin-bottom:30px;}
	.text__754455__ .title02 { font-size:40px;}

	.text__754455__ .content .box{width: 55%;}


	.text__754455__  .mb{display:none;}
	.text__754455__  .pc{display:block;}
}

/*     754465 : BLANK 컨텐츠      */
.blank__754465__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__754465__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754465__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754465__ {height:40px}
}

/*     754475 : 첫 문단      */
.text__754475__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__754475__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__754475__  .title02 {font-weight:700; font-size:24px;}
.text__754475__ .pc {display:none;}
.text__754475__ .mb {display:block;}

@media all and (min-width:1024px){
.text__754475__ p {font-size:24px}
.text__754475__ .title02 { font-size:40px;}
.text__754475__ .pc {display:block;}
.text__754475__ .mb {display:none;}
}

/*     754485 : BLANK 컨텐츠      */
.blank__754485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__754485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754485__ {height:20px}
}

/*     754495 : 이미지 리스트 (타일형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.pm-slide_wide__754495__ .owl-stage-outer {overflow:visible !important;}

.img_tile__754495__ {overflow:hidden;word-break:keep-all;}
.img_tile__754495__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__754495__ * {box-sizing:border-box}
.img_tile__754495__ .item {float:left;position:relative;width:100%;}

.pm-slide_wide__754495__ .figure {display:block;position:relative}
.pm-slide_wide__754495__ .figure:before {content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;z-index:1;width:100%;height:100%;background:#fff;opacity:.7;}
.pm-slide_wide__754495__ .owl-item.active .figure:before {display:none;}
.pm-slide_wide__754495__ .figure:after {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;}

.pm-slide_wide__754495__ .caption {display:block;margin:0;padding:20px;font-size:13px;line-height:1.6em;vertical-align:middle;opacity:0;transition:opacity 800ms ease}
.pm-slide_wide__754495__ .owl-item.active .caption {opacity:1;}
.pm-slide_wide__754495__ .caption span {display:block;line-height:1.5em;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);}
.pm-slide_wide__754495__ .owl-item.active .caption > span {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.pm-slide_wide__754495__ .caption .small_subject {font-size:14px;color:#cacaca;-webkit-transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;transition:opacity 0.79s 0.5s, transform 0.79s 0.5s;}
.pm-slide_wide__754495__ .caption .subject {margin-bottom:10px;font-size:25px;font-weight:bold;letter-spacing:-.03em;color:#943e3d;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:opacity 1s 1s, transform 1s 1s;transition:opacity 1s 1s, transform 1s 1s;}
.pm-slide_wide__754495__ .caption .cont {display:block;line-height:1.4em;margin-bottom:15px;font-size:14px;color:#7f7f7f;-webkit-transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;transition:opacity 1.5s 1.5s, transform 1.5s 1.5s;}
.pm-slide_wide__754495__ .btn_more {display:inline-block;padding:10px 20px;border:1px solid #ddd;font-size:14px;color:#666;text-align:center;box-sizing:border-box;opacity:0;filter:alpha(opacity=0);-webkit-transform:translateY(30px);-ms-transform:translateY(30px);transform:translateY(30px);transition:.3s;}
.pm-slide_wide__754495__ .owl-item.active .btn_more {opacity:1;filter:alpha(opacity=100);-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0);-webkit-transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;transition:opacity 1.5s 1.5s,transform 1.5s 1.5s;}

.text_m_sml__754495__ .caption > span.small_subject {font-size:12px;line-height:1.5em}
.text_m_sml__754495__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__754495__ .caption > span.cont {font-size:13px;line-height:1.5em}
.text_m_med__754495__ .caption > span.small_subject {font-size:13px;line-height:1.5em}
.text_m_med__754495__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_med__754495__ .caption > span.cont {font-size:14px;line-height:1.4em}
.text_m_big__754495__ .caption > span.small_subject {font-size:16px;line-height:1.5em;}
.text_m_big__754495__ .caption > span.subject {font-size:24px;line-height:1.4em}
.text_m_big__754495__ .caption > span.cont {font-size:16px;line-height:1.5em}

.pm-slide_wide__754495__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__754495__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:10;width:40px;height:40px;line-height:40px;margin-top:-20px;cursor:pointer;}
.pm-slide_wide__754495__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:22px;font-weight:normal;color:#dddddd}
.pm-slide_wide__754495__ .owl-nav .owl-prev {left:0}
.pm-slide_wide__754495__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__754495__ .owl-nav .owl-next {left:40px}
.pm-slide_wide__754495__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__754495__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__754495__ .owl-dots {position:absolute;top:100%;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__754495__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__754495__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:18px;height:3px;margin:0 3px;
	background:#dddddd;
	transition:opacity 200ms ease;
}
.pm-slide_wide__754495__ .owl-dots .owl-dot.active span,
.pm-slide_wide__754495__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff;}

.pm-slide_wide__754495__.empty__754495__ {padding:30px 10px;font-size:13px;text-align:center}
.pm-slide_wide__754495__wrap .scroll_down {display:none;}

.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ {display:none}
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ img {width:100%}
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__:first-child {display:block}
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ .figure:before {display:none;}
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ .caption {opacity:1}
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ .small_subject,
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ .subject,
.pm-slide_wide__754495__.build_edit_mode .img_tile__754495__ .cont,
.pm-slide_wide__754495__.build_edit_mode .btn_more {opacity:1}

.owl_nav_wrap_95238 {z-index:1;width:230px;padding:0 15px;box-sizing:border-box;}
#owl_nav_95238 {position:relative;padding:0 25px;text-align:center;}
#owl_nav_95238 button {position:absolute;top:2px;width:16px;height:16px;border:0;padding:0;}
#owl_nav_95238 button span {font-size:0;}
#owl_nav_95238 .owl-prev {left:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_prev.png)no-repeat center;}
#owl_nav_95238 .owl-next {right:0;border:0;background:url(/img_up/shop_pds/ursmart220/design/img/owl_next.png)no-repeat center;}

#owl_nav_95238 #counter {font-size:0;}
#owl_nav_95238 #counter > span {display:inline-block;font-size:15px;font-weight:bold;}
#owl_nav_95238 #counter .current {color:#000}
#owl_nav_95238 #counter .items {position:relative;padding-left:10px;margin-left:10px;color:#aaa;}
#owl_nav_95238 #counter .items:before {content:'';display:block;position:absolute;left:0;top:4px;width:1px;height:15px;background:#ddd;}
	.pm-slide_wide__754495__wrap br{display:none;}

@media (min-width:1024px){
	.pm-slide_wide__754495__wrap {overflow:hidden;position:relative;}
	.pm-slide_wide__754495__wrap > div {position:relative;max-width:1240px;margin:0 auto;}
	.pm-slide_wide__754495__ {position:relative;}
	.pm-slide_wide__754495__:before {content:'';display:block;position:absolute;top:0;bottom:0;left:-50%;width:50%;height:100%;z-index:1;}
	.pm-slide_wide__754495__ .owl-nav [class*='owl-'] {top:50%;width:84px;height:84px;margin-top:-80px;}
	.pm-slide_wide__754495__ .owl-nav .owl-prev {left:auto;right:100%;}
	.pm-slide_wide__754495__ .owl-nav .owl-next {left:100%;}
	.pm-slide_wide__754495__ .owl-nav [class*='owl-']:before {font-size:45px;}
	.pm-slide_wide__754495__ .item > a {display:table;width:100%;}
	.pm-slide_wide__754495__ .figure {display:table-cell;vertical-align:middle;width:654px;}
	.pm-slide_wide__754495__ .caption {display:table-cell;vertical-align:middle;max-width:100%;padding:40px;box-sizing:border-box;}
	.pm-slide_wide__754495__ .caption .small_subject {font-size:20px;}
	.pm-slide_wide__754495__ .caption .subject {margin-bottom:20px;font-size:38px;}
	.pm-slide_wide__754495__ .caption .cont {display:block;margin-bottom:50px;font-size:16px;}

	.text_sml__754495__ .caption > span.small_subject {font-size:14px;line-height:1.5em}
	.text_sml__754495__ .caption > span.subject {font-size:16px;line-height:1.3em}
	.text_sml__754495__ .caption > span.cont {font-size:14px;line-height:1.3em}
	.text_med__754495__ .caption > span.small_subject {font-size:16px;line-height:1.5em}
	.text_med__754495__ .caption > span.subject {font-size:26px;line-height:1.4em}
	.text_med__754495__ .caption > span.cont {font-size:15px;line-height:1.5em}
	.text_big__754495__ .caption > span.small_subject {font-size:24px;line-height:1.5em}
	.text_big__754495__ .caption > span.subject {font-size:40px;line-height:1.4em}
	.text_big__754495__ .caption > span.cont {font-size:20px;line-height:1.5em}

	.pm-slide_wide__754495__ .btn_more {position:relative;min-width:180px;padding:15px;font-size:16px;}
	.pm-slide_wide__754495__ .btn_more:after {content:'';position:absolute;left:0;bottom:0;width:100%;height:0;background:#943e3d;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;z-index:-1;}
	.pm-slide_wide__754495__ .btn_more:hover {color:#fff;}
	.pm-slide_wide__754495__ .btn_more:hover:after {height:100%;}

	.owl_nav_wrap_95238 {position:absolute;left:0;bottom:0;padding:20px 30px;}
	.pm-slide_wide__754495__wrap br{display:block;}
}





/*     754505 : BLANK 컨텐츠      */
.blank__754505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__754505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__754505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__754505__ {height:40px}
}

/*     744595 : BLANK 컨텐츠      */
.blank__744595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__744595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744595__ {height:40px}
}

/*     744605 : 첫 문단      */
.text__744605__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__744605__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__744605__  .title02 { font-size:24px;}
.text__744605__ .pc {display:none;}
.text__744605__ .mb {display:block;}

@media all and (min-width:1024px){
.text__744605__ p {font-size:24px}
.text__744605__ .title02 { font-size:40px;}
.text__744605__ .pc {display:block;}
.text__744605__ .mb {display:none;}
}

/*     744615 : 시술과정      */
.text__744615__ { position: relative;}

.text__744615__ ul { list-style: none; margin: 0; padding: 0; text-align: center; }
.text__744615__ .step-box { display: grid; gap: 10px; grid-template-columns: 1fr 1fr;}
.text__744615__ .step-box:nth-child(1) { margin-bottom: 20px; }

.text__744615__ .step-box li  h3 { color: #943e3d; margin: 0; font-size: 20px; margin-bottom:8px;}
.text__744615__ .step-box li .top span { 
	display: none; width: 10px; height: 10px; margin: 10px auto; background: #666; border-radius: 50px; box-shadow: 0 0 0 5px rgba(0 ,0, 0, .25); 
}

.text__744615__ .step-box li .text-pc { display: none; line-height: 1.5em;}
.text__744615__ .step-box li .text-m { display: block; font-size: 16px; letter-spacing: -.03em; line-height: 1.5em;word-break:keep-all;}

.text__744615__ .step-box li p { font-family: 'GyeonggiBatang' !important; font-weight: bold; margin: 10px 0; font-size: 1.2rem; letter-spacing: -.09em; }
.text__744615__ .step-box li span { color: #3a3a3a; }

@media all and (min-width:1024px){
	.text__744615__ { border-top: solid 1px #d9d9d9; margin: 300px 0 100px;}
	.text__744615__ .step-box { display: flex; align-items: start; position: absolute; gap: 74px; top: -270px;}
	.text__744615__ .step-box li  h3 { font-size: 24px; }
.text__744615__ .step-box li .top span {display: block;}
	.text__744615__ .step-box li .top span { margin: 10px auto 25px; }

	.text__744615__ .step-box li p { font-size: 27px; margin: 20px 0 10px; }
.text__744615__ .step-box li span { font-size: 20px; }
.text__744615__ .step-box li .text-pc { display: block; }
.text__744615__ .step-box li .text-m { display: none; }

}

/*     744625 : BLANK 컨텐츠      */
.blank__744625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__744625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744625__ {height:0px}
}

/*     744635 : BLANK 컨텐츠      */
.blank__744635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__744635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__744635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__744635__ {height:40px}
}

/*     884155 : 첫 문단      */
.text__884155__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__884155__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;}
.text__884155__  .title02 { font-size:24px;}
.text__884155__ .pc {display:none;}
.text__884155__ .mb {display:block;}

@media all and (min-width:1024px){
.text__884155__ p {font-size:24px}
.text__884155__ .title02 { font-size:40px;}
.text__884155__ .pc {display:block;}
.text__884155__ .mb {display:none;}
}

/*     884165 : BLANK 컨텐츠      */
.blank__884165__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__884165__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__884165__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__884165__ {height:20px}
}

/*     884175 : 이미지 리스트 (타일형)      */
.img_tile__884175__ .img_inner {margin:0 -5px}
.img_tile__884175__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__884175__ * {box-sizing:border-box}
.img_tile__884175__ .item {float:left;position:relative;width:100%; border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding:15px;  margin:1%; background: #fff;}
.img_tile__884175__ .item a {display:block}
.img_tile__884175__ .figure {display:block}
.img_tile__884175__ .figure img {vertical-align:top; margin:0 0 10px;}
.img_tile__884175__ .caption {display:block;}
.img_tile__884175__ .caption > span {display:block}
.img_tile__884175__ .caption > span.subject {font-weight:700;color:#7f7f7f}
.img_tile__884175__ .caption > span.content {margin-top:5px;color:#7f7f7f; }
.img_tile__884175__ .content > span { color:#943e3d; font-weight:700; display:inline-block; font-size:18px; }


.text_m_med__884175__ .caption > span.subject {font-size:16px;line-height:1em; }
.text_m_med__884175__ .caption > span.content {font-size:15px;line-height:1.4em}

.item {}
.col_m_1__884175__ .item {width:100%}
.col_m_2__884175__ .item {width:48%; height: 330px;}
.col_m_3__884175__ .item {width:33.3333%}
.col_m_4__884175__ .item {width:25%}
.col_m_1__884175__ .item,
.col_m_2__884175__ .item2n,
.col_m_3__884175__ .item3n,
.col_m_4__884175__ .item4n {clear:both}

.pc { display:none; }
.mb { display:block; }

@media (min-width:768px){
	.col_m_1__884175__ .item,
	.col_m_2__884175__ .item2n,
	.col_m_3__884175__ .item3n,
	.col_m_4__884175__ .item4n {clear:none}

	.col_t_1__884175__ .item {width:100%}
	.col_t_2__884175__ .item {width:50%}
	.col_t_3__884175__ .item {width:33.3333%}
	.col_t_4__884175__ .item {width:25%}
	.col_t_5__884175__ .item {width:20%}
	.col_t_6__884175__ .item {width:16.6666%}
	.col_t_1__884175__ .item,
	.col_t_2__884175__ .item2n,
	.col_t_3__884175__ .item3n,
	.col_t_4__884175__ .item4n,
	.col_t_5__884175__ .item5n,
	.col_t_6__884175__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__884175__ .img_inner {margin:0 -10px}
	.img_tile__884175__ .item {padding:35px 17px; }

	.img_tile__884175__ .figure img {margin:0 20px 20px;}
	.text_med__884175__ .caption > span.subject {font-size:24px;line-height:1em}
	.text_med__884175__ .caption > span.content {font-size:20px;line-height:1.3em;}
	.img_tile__884175__ span { font-size:24px; }
	.img_tile__884175__ .content > span { font-size:24px; padding-bottom:10px; }

	.col_t_1__884175__ .item,
	.col_t_2__884175__ .item2n,
	.col_t_3__884175__ .item3n,
	.col_t_4__884175__ .item4n,
	.col_t_5__884175__ .item5n,
	.col_t_6__884175__ .item6n {clear:none}

	.col_pc_1__884175__ .item {width:100%}
	.col_pc_2__884175__ .item {width:50%}
	.col_pc_3__884175__ .item {width:33.3333%}
	.col_pc_4__884175__ .item {width:23%;  height: 342px;}
	.col_pc_5__884175__ .item {width:18%}
	.col_pc_6__884175__ .item {width:16.6666%}
	.col_pc_1__884175__ .item,
	.col_pc_2__884175__ .item2n,
	.col_pc_3__884175__ .item3n,
	.col_pc_4__884175__ .item4n,
	.col_pc_5__884175__ .item5n,
	.col_pc_6__884175__ .item6n {clear:both}

.pc { display:block; line-height:1.4 }
.mb { display:none; }
}

/*     937035 : BLANK 컨텐츠      */
.blank__937035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__937035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__937035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__937035__ {height:40px}
}

/*     937045 : 첫 문단      */
.text__937045__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#343434;letter-spacing:0;line-height:1.5em;
}
.text__937045__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;    text-align: center; }
.text__937045__  .title02 {font-weight:700; font-size:24px;  padding-bottom:10px; text-align: center;}
.text__937045__ .sub-txt p { color:#7f7f7f }
.text__937045__ .pc {display:none;     text-align: center;}
.text__937045__ .mb {display:block;}

@media all and (min-width:1024px){
.text__937045__ p {font-size:24px}
.text__937045__ .title02 { font-size:40px; padding-bottom:20px;}
.text__937045__ .sub-txt p { font-size:22px; }
.text__937045__ .pc {display:block;}
.text__937045__ .mb {display:none;}
}

/*     937055 : BLANK 컨텐츠      */
.blank__937055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__937055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__937055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__937055__ {height:20px}
}

/*     937065 : 한줄 텍스트      */
.text__937065__ {display:grid; gap:10px; grid-template-columns: 1fr 1fr; }
.text__937065__ div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.text__937065__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:400;color:#7f7f7f;letter-spacing:0;line-height:1.5em;
}
.text__937065__ .title {font-weight:700; color:#943e3d; padding-bottom:8px;}
.text__937065__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.text__937065__ .icon {margin:-35px auto 10px; }
.text__937065__ .pc{display:none;}
.text__937065__ .mb{display:block;}
@media all and (min-width:1024px){

.text__937065__ {display:flex; gap:20px;}
.text__937065__ p {font-size:20px}
.text__937065__ p.title { font-size:24px; }
.text__937065__ .mb{display:none;}
.text__937065__ .pc{display:block;}
}

/*     937075 : BLANK 컨텐츠      */
.blank__937075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__937075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__937075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__937075__ {height:40px}
}

